﻿body {
    color: #000000;
    display: flex;
    flex-flow: column nowrap;
    /*font-family: Arial,Helvetica,sans-serif,;*/
    font-size: 14px;
    margin: 0;
    min-height: 100vh;
}

h1 {
    font-family: "Droid Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 21px;
    font-weight: normal;
}

    h1 a {
        color: #00c38e;
        text-transform: uppercase;
    }

#HeaderTag {
    color: #00c38e;
    text-transform: uppercase;
}

h1 span {
    color: #ffffff;
    display: block;
    font-size: 15px;
    font-style: italic;
    text-transform: none;
}

h2 {
    box-sizing: border-box;
    color: #00a782;
    font-family: "Droid Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 42px;
    font-weight: normal;
    margin: 0 0 20px;
    position: relative;
    width: 100%;
}

    h2 span {
        color: #000000;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 14px;
        font-weight: bold;
        position: absolute;
        right: 0;
        top: 0;
        vertical-align: top;
    }

h3 {
    color: #000000;
    font-family: "Droid Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 30px;
    font-weight: normal;
    margin: 0 0 60px;
    width: 100%;
}

h4 {
    background: #f1f1f1;
    border: 1px solid #cccccc;
    border-bottom: 0;
    box-sizing: border-box;
    font-family: "Droid Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
    padding: 15px 30px;
    position: relative;
}

    h4 span {
        margin: 0 30px;
        position: absolute;
        right: 0;
    }

    h4 + div {
        border: 1px solid #cccccc;
        border-top: 0;
        padding: 50px 30px;
    }

        h4 + div > section {
            border-bottom: 1px dashed #cccccc;
        }

            h4 + div > section:first-child {
                padding-top: 0;
            }

    h4.accordion {
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        margin: 6px 0 0;
    }

        h4.accordion:after {
            background: #f1f1f1 url("/img/action-icons.png") no-repeat scroll -168px 0;
            content: "";
            height: 15px;
            position: absolute;
            right: 30px;
            top: 20px;
            width: 20px;
        }

        h4.accordion:first-of-type {
            margin: 0;
        }

        h4.accordion > span {
            font-family: Arial,Helvetica,sans-serif;
            font-size: 16px;
            right: 60px;
        }

        h4.accordion span strong {
            color: #000000;
        }

        h4.accordion.collapsed {
            border-bottom: 1px solid #cccccc;
        }

            h4.accordion.collapsed:after {
                background-position: -143px 0;
            }

        h4.accordion.disabled {
            background: #ffffff;
        }

.accordion + .accordionContent {
    margin: 0 0 6px;
}

.mobile {
    display: none;
}

h5 {
    color: #00a782;
    font-family: "Droid Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 24px;
    margin: 0 0 40px;
    position: relative;
    text-transform: uppercase;
}

    h5 span {
        bottom: 0;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 14px;
        position: absolute;
        right: 0;
        text-transform: none;
    }

        h5 span.date {
            color: #000000;
            font-size: 25px;
            left: -60px;
            right: auto;
            text-align: center;
            text-transform: uppercase;
            top: 0;
        }

        h5 span.actions {
            display: flex;
            z-index: 10;
        }

            h5 span.actions label {
                cursor: pointer;
            }

                h5 span.actions label:hover, h5 span.actions label:focus {
                    cursor: pointer;
                    text-decoration: underline;
                }

            h5 span.actions a {
                display: flex;
                font-weight: bold;
                margin: 0 0 0 20px;
                position: relative;
            }

                h5 span.actions a::before {
                    align-self: center;
                    display: inline-block;
                    margin: 0 5px 0 10px;
                }

                h5 span.actions a:hover::before {
                    text-decoration: none;
                }

a {
    color: #0071bc;
    cursor: pointer;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

label strong {
    color: #000000;
}

input[type="submit"], input[type="button"] {
    background: #0071bc;
    border: 0;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: inherit;
    font-weight: bold;
    padding: 8px 24px;
}

    input[type="submit"]:only-of-type, input[type="button"]:only-of-type {
        margin-left: inherit;
    }

input[type=submit]:hover, input[type=button]:hover {
    background: #205493;
}

input[type=submit]:disabled, input[type=button]:disabled {
    cursor: default;
}

input[type=submit].cancel, input[type=submit]:disabled,
input[type=button].cancel, input[type=button]:disabled {
    background: #cccccc;
    color: #464646;
}

    input[type=submit].cancel:hover, input[type=button].cancel:hover {
        background: #b7b7b7;
    }

textarea {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 100px;
    max-width: 100%;
    width: 500px;
}

input[type=text], input[type=password], input[type=datetime], input[type=checkbox], textarea {
    border: 1px solid #cccccc;
    box-sizing: border-box;
    font-size: 14px;
    padding: 9px 11px;
}

    input[type=text]:focus, input[type=password]:focus, input[type=datetime]:focus, input[type=checkbox]:focus, textarea:focus, select:focus,
    input[type=text]:hover, input[type=password]:hover, input[type=datetime]:hover, input[type=checkbox]:hover, textarea:hover, select:hover {
        border: 1px solid #0071bc;
    }

    input[type=text]:disabled, input[type=password]:disabled, input[type=datetime]:disabled, input[type=checkbox]:disabled, textarea:disabled, select:disabled {
        background-color: #ffffff;
        border: 1px solid #cccccc;
        color: #767676;
    }

    input[type=text].large {
        min-width: 250px;
    }

input[type="radio"], input[type="checkbox"] {
    margin: 4px;
}

    input[type="checkbox"] + label:not(.hidden) {
        display: inline;
    }

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    /*background: #ffffff url("/img/ic_keyboard_arrow_down_48px.png") no-repeat right 3px center;*/
    border: 1px solid #cccccc;
    font-size: 14px;
    min-width: 80px;
    padding: 9px 30px 9px 11px;
}

    select::-ms-expand {
        display: none;
    }

    select:disabled {
        background-image: url("/img/arrow_down_disabled_48px.png");
    }

    select optgroup {
        border-bottom: 1px solid #cccccc;
    }


header {
    align-items: center;
    background: #2e2e2e;
    box-sizing: border-box;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 100%;
    padding: 10px 2vw;
    width: 100vw;
}

    header h1 {
        display: flex;
        flex-flow: column wrap;
        flex-grow: 1;
        margin: 0;
    }

    header nav {
        align-items: center;
        display: flex;
        flex-flow: row wrap;
        flex-grow: 2;
        justify-content: flex-end;
    }

        header nav a {
            color: #ffffff;
            font-weight: bold;
            letter-spacing: 1px;
            line-height: 24px;
            padding: 10px 0 10px 30px;
            text-transform: uppercase;
        }

    header > nav a + nav a {
        background: #404040;
        border-bottom: 1px solid #2e2e2e;
        box-sizing: border-box;
        font-weight: normal;
        line-height: 18px;
        padding: 10px 30px;
        text-transform: none;
        width: 100%;
    }

    header nav a.current {
        color: #00c38e;
    }

    header nav a.hover + nav {
        align-items: flex-start;
        border-top: 23px solid #2e2e2e;
        display: flex;
        flex-flow: column nowrap;
        margin: 0 0 0 30px;
        position: absolute;
        z-index: 1;
    }

    header nav a + nav {
        display: none;
    }

section {
    border-bottom: 1px dashed #cccccc;
    box-sizing: border-box;
    overflow-x: auto;
    padding: 25px 0;
    position: relative;
}

    section:after {
        clear: both;
    }

    section:not(.details):last-of-type {
        border-bottom: none;
    }

    section > ul {
        margin: 0 0 40px;
        padding: 0;
    }

        section > ul:last-child {
            margin: 0;
        }

    section ul li ul {
        flex-flow: column nowrap;
        margin: 0 0 10px;
        padding: 0;
    }

        section ul li ul li {
            margin-bottom: 10px;
        }

            section ul li ul li label {
                display: inline-block;
                width: 200px;
            }

    section.details {
        border-bottom: 1px solid #cccccc;
        border-top: 1px solid #cccccc;
        display: flex;
        flex-flow: column nowrap;
        margin: 0 0 60px;
        padding: 35px 0 0;
    }

        section.details ul {
            display: flex;
            flex-flow: row wrap;
            margin: 0 0 40px;
            padding: 0;
        }

            section.details ul:last-child {
                margin: 0;
            }

            section.details ul ul {
                flex-flow: column nowrap;
            }

        section.details li ul li label {
            color: #000000;
            margin: 4px 0 0;
        }

        section:first-child, section.details:first-child {
            padding-top: 0;
        }

    section.list ul {
        display: block;
        list-style: initial;
        margin: 0 0 20px 20px;
    }

    section.list li {
        margin: 0 0 6px;
    }

    section ul {
        box-sizing: border-box;
        display: flex;
        flex: 0 0 auto;
        flex-flow: row wrap;
        list-style: none;
    }

    section li {
        box-sizing: border-box;
        flex: 0 1 auto;
        margin: 20px 20px 0 0;
        position: relative;
        vertical-align: top;
    }

        section li:first-child {
            margin: 0;
        }

        section li label {
            color: #767676;
            display: block;
            margin: 0 20px 10px 0;
            max-width: 100%;
            text-align: left;
            vertical-align: top;
            width: auto;
        }

label span.required {
    color: #ed1c24;
    position: relative;
    font-weight: bold;
    display: inline;
    font-size: 16px;
}

label span.count {
    color: #767676;
    font-size: inherit;
    font-style: italic;
    font-weight: normal;
}

section p {
    line-height: 1.8em;
}

article {
    margin: 0 0 50px;
    padding: 0;
}

    article a {
        font-weight: bold;
    }

footer {
    background: #252525;
    box-sizing: border-box;
    display: flex;
    flex-flow: column wrap;
    padding: 40px 2vw;
    max-width: 100%;
    width: 100vw;
}

    footer a {
        color: #b7b7b7;
    }

    footer > div {
        box-sizing: border-box;
        color: #ffffff;
        display: flex;
        justify-content: center;
        margin: 0 auto 30px;
        max-width: 980px;
        width: 100%;
    }

    footer #buildVersion > strong {
        margin: 0 20px 0 0;
    }

    footer #opm div {
        flex: 3 1 auto;
    }

    footer #opm #opmContact {
        background: url("/img/footer_Seal.gif") no-repeat;
        background-size: contain;
        display: flex;
        flex: 3 2 auto;
        flex-flow: column nowrap;
        height: 130px;
        justify-content: center;
        padding: 0 0 0 170px;
    }

        footer #opm #opmContact h3 {
            color: #ffffff;
            font-family: Arial,Helvetica,sans-serif;
            font-size: 14px;
            font-weight: bold;
            margin: 0 0 10px;
        }

        footer #opm #opmContact p {
            color: #b7b7b7;
            margin: 0 0 5px;
        }

    footer #opm #globalLinks {
        border-left: 1px solid #464646;
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
        padding: 0 0 0 40px;
    }

        footer #opm #globalLinks nav {
            display: flex;
            flex-flow: column wrap;
        }

        footer #opm #globalLinks a {
            font-size: 12px;
            margin: 4px 0;
        }

a.Text, a.text,
a.Web, a.web,
a.XML, a.xml,
a.RSS, a.rss,
a.Exe, a.exe,
a.Download, a.download,
a.Video, a.video,
a.ZIP, a.zip,
a.PDF, a.pdf,
a.PDF-Fill, a.pdf-fill,
a.Word, a.word,
a.Excel, a.excel,
a.PowerPoint, a.powerpoint {
    display: inline-block;
    line-height: 26px;
    position: relative;
    word-wrap: break-word;
}

a > span.Text, a > span.text,
a > span.Web, a > span.web,
a > span.XML, a > span.xml,
a > span.RSS, a > span.rss,
a > span.Exe, a > span.exe,
a > span.Download, a > span.download,
a > span.Video, a > span.video,
a > span.ZIP, a > span.zip,
a > span.PDF, a > span.pdf,
a > span.PDF-Fill, a > span.pdf-fill,
a > span.Word, a > span.word,
a > span.Excel, a > span.excel,
a > span.PowerPoint, a > span.powerpoint,
a > span.Leaving, a > span.leaving {
    display: none;
    overflow: hidden;
    position: relative;
    text-indent: 100%;
    white-space: nowrap;
}

a.Text:before, a.text:before,
a.Web:before, a.web:before,
a.XML:before, a.xml:before,
a.RSS:before, a.rss:before,
a.Exe:before, a.exe:before,
a.Download:before, a.download:before,
a.Video:before, a.video:before,
a.ZIP:before, a.zip:before,
a.PDF:before, a.pdf:before,
a.PDF-Fill:before, a.pdf-fill:before,
a.Word:before, a.word:before,
a.Excel:before, a.excel:before,
a.PowerPoint:before, a.powerpoint:before {
    background: url("/img/download-icons.png") no-repeat scroll 0 0;
    content: "";
    height: 21px;
    left: -30px;
    position: absolute;
    width: 21px;
}

a.Excel:before, a.excel:before {
    background-position: 0 0;
    top: -2px;
}

a.PDF:before, a.pdf:before {
    background-position: -36px center;
    left: -20px;
    top: -2px;
    width: 10px;
}

#accessibility {
    display: none;
}

#preHeader {
    align-items: center;
    background: #ffffff;
    box-sizing: border-box;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 100%;
    padding: 6px 2vw;
    width: 100vw;
    
    z-index: 2;
}

#topLinks {
    align-items: center;
    display: flex;
    justify-content: flex-end;
    margin: 6px 0;
    width: 50%;
}

    #topLinks > a {
        color: #767676;
        font-size: 12px;
        margin: 0 0 0 20px;
    }

#topOPMLogo {
    align-items: center;
    background: url("top_logo_opm.png") no-repeat;
    color: #767676;
    display: flex;
    font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    font-style: italic;
    height: 34px;
    padding: 0 0 0 40px;
}

#USBanner {
    background: url("flag.gif") no-repeat;
    display: inline-block;
    height: 13px;
    width: 21px;
}

#preContent {
    align-content: center;
    box-sizing: border-box;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin: 25px 0 50px;
    max-width: 100%;
    padding: 0 2vw;
    width: 100vw;
}

#breadcrumbs {
    align-items: flex-start;
    display: flex;
    flex: 1 1 70%;
    flex-flow: row wrap;
    justify-content: flex-start;
    width: 70vw;
}

    #breadcrumbs label {
        color: #767676;
    }


    #breadcrumbs > div {
        display: flex;
        flex: 1 1 0;
        flex-flow: row wrap;
    }

    #breadcrumbs span {
        color: #767676;
        margin: 0 20px 0 0;
    }

        #breadcrumbs span.current {
            color: #000000;
            margin: 0 0 0 8px;
        }

    #breadcrumbs a {
        margin: 0 0 6px 8px;
    }

        #breadcrumbs a:not(:last-child)::after {
            color: #000000;
            content: "|";
            display: inline-block;
            margin: 0 0 0 8px;
        }

        #breadcrumbs a:after:hover {
            text-decoration: none;
        }

#credentials {
    flex: 1 1 30%;
    justify-content: flex-end;
}

#currentUser {
    display: flex;
    justify-content: flex-end;
}

    #currentUser #userIcon {
        /*align-self: center;
        background: url("/img/account_icon.png") no-repeat;
        height: 11px;
        margin: 0 10px 0 0;
        width: 11px*/
    }

    #currentUser #userName {
        color: #000000;
        font-weight: bold;
    }

    #currentUser #userRoles {
        color: #767676;
        font-style: italic;
        margin: 0 0 0 5px;
        position: relative;
        top: -2px;
    }

        #currentUser #userRoles a {
            color: #767676;
        }

            #currentUser #userRoles a:after {
                background: url("/img/mspp-icons-all.png") no-repeat;
                background-position: -340px -81px;
                content: "";
                display: inline-block;
                height: 16px;
                margin: 0 0 0 5px;
                position: relative;
                top: 2px;
                width: 18px;
            }

    #currentUser #lastLogin {
        font-style: italic;
    }

.drop-open #currentUserRoles {
    display: block;
}

#currentUserRoles {
    display: none;
}

    #currentUserRoles label {
        font-weight: bold;
    }

    #currentUserRoles ul {
        list-style: none;
        margin: 10px 0 0;
        padding: 0;
    }

#mainContent.loading:before, #mainContent.processing:before, .loadingGraphic {
    background: rgba(205, 205, 205, 0.4) url("/img/loader_large.gif") no-repeat scroll center center;
    content: "";
    height: 100%;
    left: 0;
    margin: 0 auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 3000;
}

#mainContent.loading > * {
    display: none;
}

#mainContent {
    align-content: flex-start;
    box-sizing: border-box;
    display: flex;
    flex-flow: column nowrap;
    flex-grow: 1;
    justify-content: space-between;
    padding: 0 2vw 100px 2vw;
    max-width: 100%;
    width: 100vw;
    
}

    #mainContent > div {
        display: flex;
        flex-grow: 1;
        order: 2;
    }

    #mainContent #contentBody {
        flex: 1 1 100%;
        order: 2;
    }

        #mainContent #contentBody h4:first-child {
            margin-top: 0;
        }

    #mainContent form {
        display: flex;
        flex-flow: column;
    }

        #mainContent form#loginForm {
            margin: 40px auto;
        }

            #mainContent form#loginForm .warningBanner {
                max-width: 50vw;
            }

    #mainContent aside {
        box-sizing: border-box;
        max-width: 10vw;
        position: relative;
    }

        #mainContent aside > div {
            max-width: 10vw;
            padding-right: 16px;
            width: 100%;
        }

        #mainContent aside nav {
            border-top: 1px solid #cccccc;
            display: flex;
            flex-flow: column wrap;
            justify-content: space-between;
            margin: 0 0 20px;
            padding: 20px 0 0;
            width: 100%;
        }

            #mainContent aside nav:first-of-type {
                border: none;
                padding: 0;
            }

        #mainContent aside h2 {
            font-size: 15px;
            letter-spacing: initial;
            line-height: initial;
        }

        #mainContent aside label {
            color: #00a782;
            font-weight: bold;
            margin: 0 0 20px;
            text-transform: uppercase;
        }

        #mainContent aside a.disabled {
            color: #767676;
        }

        #mainContent aside a.callToAction {
            display: initial;
            margin: 0;
            text-align: center;
        }

        #mainContent aside p {
            color: #767676;
            margin: 0 0 20px;
        }

    #mainContent #sideNavigation {
        margin: 0 20px 0 0;
        order: 1;
        padding: 0 16px 0 0;
        width: 100%;
    }

        #mainContent #sideNavigation nav:not(.actions) a {
            display: inherit;
            font-weight: bold;
            line-height: 15px;
            padding: 0 0 12px;
            position: relative;
        }

            #mainContent #sideNavigation nav:not(.actions) a:before {
                align-self: center;
                border-left: 5px solid rgba(0, 0, 0, 0);
                content: "";
                margin: 0 0 0 -5px;
            }

            #mainContent #sideNavigation nav:not(.actions) a.current {
                color: #00a782;
            }

                #mainContent #sideNavigation nav:not(.actions) a.current:before {
                    border-color: #00a782;
                    height: 100%;
                    left: -15px;
                    position: relative;
                }

            #mainContent #sideNavigation nav:not(.actions) a.new::after {
                background: #ed1c24;
                border-radius: 3px;
                color: #ffffff;
                content: "New !";
                line-height: 20px;
                padding: 0 10px;
                position: absolute;
                right: 0;
                top: 5px;
            }

        #mainContent #sideNavigation select + nav {
            border: none;
            margin: 10px 0 0;
            padding: 0;
        }

        #mainContent #sideNavigation label + label {
            color: #000000;
            margin: 0;
            padding: 0 0 6px;
            text-transform: none;
        }

        #mainContent #sideNavigation nav nav label {
            color: #000000;
            margin: 20px 0 10px;
            text-transform: none;
        }

        #mainContent #sideNavigation nav select {
            padding: 6px;
        }

        #mainContent #sideNavigation div.sticky {
            background: #ffffff;
            box-sizing: border-box;
            padding-right: 16px;
        }

        #mainContent #sideNavigation .actions a {
            font-weight: normal;
            line-height: 15px;
            padding: 0 0 15px;
        }

            #mainContent #sideNavigation .actions a:before {
                border: 0;
                display: inline-block;
                margin-right: 8px;
            }

#rightNav {
    margin: 0 0 0 4vw;
    order: 3;
}

table {
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 40px 0;
    position: relative;
    width: 100%;
}

    table:last-of-type {
        margin: 40px 0 20px;
    }

    table:only-of-type {
        margin: 0 0 20px;
    }

thead {
    background: #ffffff;
}

tbody tr {
    border-top: 1px solid #e1e1e1;
}

    tbody tr:hover, tbody tr:last-of-type:hover {
        border-bottom: 1px solid #767676;
        border-top: 1px solid #767676;
    }

tfoot:not(:only-child) tr {
    border-top: 1px solid #e1e1e1;
}

tbody tr:last-of-type {
    border-bottom: 1px solid #e1e1e1;
}

th {
    color: #767676;
    font-weight: normal;
    padding: 0 20px 20px 0;
    text-align: left;
    text-transform: uppercase;
    vertical-align: bottom;
    white-space: nowrap;
}

    th > a.desc, th > a.asc {
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

        th > a.desc:after {
            background: url("/img/mspp-icons-all.png") no-repeat;
            background-position: -340px -81px;
            content: "";
            display: inline-block;
            height: 16px;
            margin: 0 0 0 5px;
            position: relative;
            top: 2px;
            width: 18px;
        }

        th > a.asc:after {
            background: url("/img/mspp-icons-all.png") no-repeat;
            background-position: -360px -81px;
            content: "";
            display: inline-block;
            height: 16px;
            margin: 0 0 0 5px;
            position: relative;
            top: 2px;
            width: 18px;
        }

tr {
    position: relative;
}

td {
    box-sizing: border-box;
    padding: 16px 25px 16px 0;
    position: relative;
    vertical-align: top;
}

    td:first-of-type {
        font-weight: bold;
    }

    td:last-of-type, th:last-of-type {
        padding-right: 0;
    }

    td ul {
        display: flex;
        flex-flow: column nowrap;
        list-style: none;
        margin: 0;
        padding: 0;
    }

        td ul li {
            margin: 8px 0 0;
        }

            td ul li:first-child {
                margin: 0;
            }

        td ul.horizontal {
            flex-flow: row wrap;
        }

            td ul.horizontal > li {
                flex: 0 1 25%;
                margin: 0 0 4px;
            }

    th.increment, td.increment {
        text-transform: uppercase;
        width: 80px;
    }

    th.checkbox, td.checkbox {
        text-align: center;
        width: 10px;
    }

th.actions:not(:only-child) {
    padding: 0 0 20px;
    text-align: right;
}

td.actions:not(:only-child):not(:first-child) {
    padding: 16px 0;
    position: relative;
    text-align: right;
    white-space: nowrap;
    width: 100px;
}

td.actions:not(:first-child) a {
    font-weight: normal;
    margin-left: 10px;
}

td.actions a:before {
    display: none;
}

th.label, td.label {
    color: #000000;
    font-weight: bold;
}

th.center, td.center {
    text-align: center !important;
}

th.right, td.right {
    text-align: right !important;
}

th.wide, td.wide {
    width: 50% !important;
}

th.sum, td.sum,
th.total, td.total {
    text-align: right;
    width: 80px;
}

td.total {
    font-weight: bold;
}

th.score {
    padding-right: 0;
    text-align: right;
    width: auto;
}

td.score {
    text-align: right;
    width: 20px;
}

th.score + th:not(.score), td.scoreGraph + td:not(.scoreGraph) {
    padding: 16px 20px;
}

td.sum {
    font-weight: normal;
}

td.normal {
    font-weight: normal;
}

th.size, td.size {
    width: 80px;
}

th.status, td.status {
    width: 150px;
}

th.date, td.date {
    text-align: center;
    white-space: normal;
    width: 90px;
}

th.username, td.username {
    width: 200px;
}

td.scoreGraph {
    padding-right: 0;
    width: 140px;
}

    td.scoreGraph::before {
        background: #d7d7d7;
        content: "";
        height: 20px;
        position: absolute;
        width: 100%;
    }

    td.scoreGraph .score {
        box-sizing: border-box;
        display: block;
        height: 20px;
        position: relative;
    }

span.type, span.na,
td.na,
li.type, li.na {
    color: #767676;
    font-weight: normal;
}

.image {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

    .image.link {
        background: url("/img/mspp-icons-all.png") no-repeat scroll -372px 0;
        height: 17px;
        width: 16px;
    }

.sticky {
    margin: 30px 0 0;
    position: fixed;
    top: 0;
    -webkit-transition: .4s;
    transition: .4s;
    z-index: 1;
}

    .sticky.locked {
        bottom: 0;
        position: absolute;
        top: unset;
    }

thead.sticky {
    background: #ffffff;
    border-bottom: 1px solid #e1e1e1;
    box-shadow: 0 4px 6px -8px #000000;
    margin: 0;
    padding: 30px 0 0;
}

.clear {
    clear: both;
}

.paragraph-text {
    white-space: pre-line;
    word-break: break-word;
}

    .paragraph-text:first-child {
        margin-top: 0;
    }

.validationElement {
    border: 1px solid #ed1c24 !important;
}

#ValidateResponse, .readOnly .validationMessage {
    display: none;
    font-weight: bold;
    margin: 10px 0;
}

    #ValidateResponse.ResponseMessage {
        color: #00a782;
        display: block;
    }

    .validationMessage, #ValidateResponse.ResponseErrorMessage {
        color: #ce1836 !important;
        display: block;
        font-style: italic;
        font-weight: normal;
    }

paging {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
}

    paging records {
        display: flex;
        flex: 1 1 auto;
        flex-flow: column wrap;
        margin: 0 20px 40px 0;
        vertical-align: top;
    }

        paging records span {
            margin: 0 0 6px;
        }

    paging size {
        flex: 0 1 auto;
        margin: 0 20px 40px 0;
        vertical-align: top;
    }

    paging nav {
        align-items: center;
        display: flex;
        flex: 0 1 auto;
        font-weight: bold;
        justify-content: space-between;
        line-height: 14px;
        margin: 0 0 40px;
    }

        paging nav a {
            padding: 0 10px;
        }

            paging nav a:last-of-type {
                padding-right: 0;
            }

        paging nav span {
            padding: 0 10px;
        }

        paging nav a:last-of-type span:last-of-type {
            padding-right: 0;
        }

    paging label {
        color: #000000;
        font-weight: bold;
        margin: 0 15px 0 0;
    }

    paging .pageSet {
        font-weight: bold;
        margin-top: -7px;
    }

.accordion {
    position: relative;
}

form#TwoFAForm ul {
    margin: 0 !important;
    padding: 0;
}

form#loginForm ul {
    display: flex;
    justify-content: space-between;
}

form#loginForm .messages {
    flex: 0 1 100%;
    padding: 0 40px 0 0;
}

form#loginForm .form ul {
    display: flex;
    flex: 1 1 auto;
    flex-flow: column nowrap;
}

form#loginForm .form input {
    max-width: initial;
}

a span.Leaving {
    background: url("/img/icoLeaving.gif") no-repeat 2px .2em;
    display: inline-block;
    height: 15px;
    margin: 0 0 0 4px;
    overflow: hidden;
    position: relative;
    text-indent: 100%;
    width: 14px;
}

a.Leaving.Dark > span.Leaving {
    background: url("/img/icoLeaving_DarkBg.gif") no-repeat 2px .25em;
    height: 16px;
}

label.hidden {
    display: none;
    overflow: hidden;
    position: relative;
    text-indent: 100%;
}

.confirmationBox {
    display: none;
}

.sliderToggle {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 18px;
}

    .sliderToggle .toggle {
        display: none;
    }

    .sliderToggle .slider {
        border-radius: 34px;
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #cccccc;
        -webkit-transition: .4s;
        transition: .4s;
    }

        .sliderToggle .slider.false {
            background-color: #ed1c24;
        }

        .sliderToggle .slider:before {
            border-radius: 50%;
            position: absolute;
            content: "";
            height: 10px;
            width: 10px;
            left: 4px;
            bottom: 4px;
            background-color: white;
            -webkit-transition: .4s;
            transition: .4s;
        }

    .sliderToggle input:checked + .slider {
        background-color: #5f9e45;
    }

    .sliderToggle input:focus + .slider {
        box-shadow: 0 0 1px #5f9e45;
    }

    .sliderToggle input:checked + .slider:before {
        -webkit-transform: translateX(22px);
        -ms-transform: translateX(22px);
        transform: translateX(22px);
    }

/* Impersonate */
#ControlPanelTab {
    background: #e2e0e1;
    border-bottom: 2px solid #d6d6d6;
    border-bottom-left-radius: 3px;
    display: none;
    padding: 20px;
    top: 160px !important;
    width: 300px;
    z-index: 90;
}

#ImpersonateWidget .Header {
    display: block;
    text-transform: uppercase;
    font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
    color: #767676;
    padding-bottom: 10px;
}

#ImpersonateWidget .Name, #ImpersonateWidget label {
    font-weight: bold;
}

#ImpersonateWidget .Username {
    color: #767676;
}

#ImpersonateWidget .Options {
    display: flex;
    margin: 10px 0 20px;
    padding: 10px 0;
}

    #ImpersonateWidget .Options > div {
        flex: 1 1 auto;
        justify-content: space-between;
    }

#ImpersonateWidget select {
    margin: 10px 0;
    width: 100%;
}

table#userList {
    margin: 60px 0;
}

/* SELECT2 OVERRIDES */

/* Positions this above the colorbox z-index, but below the actual options to allow appropriate loss of foucs events to occur */
.select2-drop-mask {
    z-index: 10009 !important;
}

/* Positions this above the colorbox z-index to allow appropriate loss of foucs events to occur */
.select2-drop {
    z-index: 10010 !important;
}

section .select2-container {
    padding: 0;
}

    section .select2-container .select2-choices,
    section .select2-container .select2-choice {
        background: none;
        border: 1px solid #cccccc;
        cursor: pointer;
        width: 295px;
    }

        section .select2-container .select2-choices:hover,
        section .select2-container .select2-choice:hover,
        section .select2-container .select2-choices:focus,
        section .select2-container .select2-choice:focus {
            border: 1px solid #0071bc;
        }

        section .select2-container .select2-choice .select2-arrow {
            background: none;
            border: 0;
            top: 4px;
        }

    section .select2-container-multi .select2-choices,
    section .select2-container .select2-choice {
        background: none;
        border-radius: 0;
        font-weight: normal;
        height: auto;
        line-height: 17px;
        padding: 9px 11px;
        min-height: initial;
    }

section .select2-container-multi .select2-choices {
    padding: 3px 30px 3px 11px;
}

    section .select2-container-multi .select2-choices::before {
        background: url("/img/mspp-icons-all.png") no-repeat;
        background-position: -340px -81px;
        content: "";
        height: 11px;
        margin: 6px 0;
        position: absolute;
        right: 10px;
        width: 11px;
    }


/* DROP OVERRIDES */
.drop-element {
    border-top: 5px solid #777777;
}

.drop-content {
    background: #ffffff !important;
    color: #000000 !important;
    padding: 20px !important;
}

/* JQUERY UI OVERRIDES */
.ui-datepicker {
    background: #f5f5f5;
    border: 1px solid #cccccc;
    display: none;
    padding: 10px 15px 10px 10px !important;
}

.ui-widget.ui-state-default {
    color: #767676;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}

.ui-widget.ui-state-disabled {
    background: #e5e5e5 !important;
    border: 1px solid #cccccc;
    color: #cccccc;
}

    .ui-widget.ui-state-disabled:hover {
        background: #e5e5e5 !important;
        border: 1px solid #cccccc !important;
    }

.ui-widget .ui-widget-header {
    background: none;
    border: none;
    border-bottom: 1px dashed #cccccc;
    margin: 0;
    padding: 0 0 10px;
}

    .ui-widget .ui-widget-header ul {
        box-sizing: border-box;
        display: flex;
        justify-content: space-between;
        padding: 0 10px 0 0;
        width: 100%;
    }

    .ui-widget .ui-widget-header a {
        color: #000000;
        font-weight: normal;
    }

.ui-widget.ui-multiselect {
    background: none;
    border-radius: 0;
    cursor: pointer;
    padding: 9px 11px;
}

    .ui-widget.ui-multiselect:hover {
        border-color: #0071bc;
    }

.ui-widget.ui-multiselect-menu {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 0;
    border-top: none;
    padding: 10px 0 0 10px;
}

    .ui-widget.ui-multiselect-menu:hover {
        border-color: #0071bc;
    }

    .ui-widget.ui-multiselect-menu .ui-state-hover {
        background: none;
        border-color: #cccccc;
        border-radius: 0;
        cursor: pointer;
    }

    .ui-widget.ui-multiselect-menu .ui-multiselect-checkboxes {
        margin: 0 0 10px;
        overflow-y: auto;
        padding: 10px 0 0;
    }

.ui-datepicker {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 1px 1px 0;
    padding: 4px;
}

.ui-datepicker-next {
    float: right;
}

.ui-datepicker-title {
    background: #e9e9e9 none repeat scroll 0 0;
    font-size: 16px;
    padding: 6px;
    text-align: center;
}

.ui-datepicker-calendar td {
    text-align: center;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span.ui-icon {
    height: 16px;
    width: 16px;
}

@media (max-width: 1366px) {
    body {
        font-size: 13px;
    }

    h2 {
        font-size: 38px;
        margin: 0 0 10px;
    }

    h4 {
        font-size: 16px;
    }

    #mainContent aside {
        max-width: 15vw;
    }

        #mainContent aside div {
            max-width: 15vw;
        }

    #sideNavigation {
        margin: 0 40px 0 0;
    }

    footer #opm #opmContact {
        height: 120px;
        padding: 0 0 0 160px;
    }
}

@media (max-width: 1280px) {
    body {
        font-size: 12px;
    }

    #preHeader {
        box-shadow: 0 27px 4px 10px #000000;
        position: fixed;
        z-index: 100;
    }

    header {
        position: fixed;
        top: 46px;
        z-index: 100;
    }

        header h1 {
            flex-flow: row wrap;
        }

            header h1 span {
                margin: 0 0 0 10px;
            }

            header h1 a {
                font-size: 15px;
            }

    h3 {
        font-size: 26px;
        margin: 0 0 50px;
    }

    h4 {
        font-size: 16px;
        padding: 15px 20px;
    }

        h4 + div {
            padding: 30px 20px;
        }

        h4.accordion::after {
            right: 20px;
        }

    h5 {
        font-size: 16px;
        margin: 0 0 20px;
    }

        h5 span {
            font-size: 13px;
        }

    section .select2-container .select2-choices, section .select2-container .select2-choice {
        width: 215px;
    }

    input[type="datetime"] {
        width: 176px;
    }

    #preContent {
        margin: 116px 0 40px;
        padding: 0 2vw;
    }

    #mainContent {
        padding: 0 2vw 80px 2vw;
    }

        #mainContent aside, #mainContent aside div {
            max-width: 15vw;
        }

        #mainContent form {
            max-width: 640px;
        }

        #mainContent #sideNavigation div.sticky {
            height: calc(100vh - 124px);
            top: 84px;
            overflow-y: auto;
            padding: 20px 16px 20px 0;
        }

    #rightNav {
        margin: 0 0 0 50px;
        max-width: 200px;
    }

    section.details {
        margin: 0 0 50px;
    }

        section.details ul li {
            margin: 0 50px 35px 0;
        }

    .stickyBottom {
        height: calc(100vh - 240px) !important;
    }

    th {
        padding: 0 20px 10px 0;
    }

    td {
        padding: 14px 20px 15px 0;
    }

    footer {
        padding: 30px 2vw;
    }
}

@media (max-width: 1024px) {
    body {
        font-size: 11px;
    }

    header h1 span {
        font-size: 14px;
    }

    header h1 a {
        font-size: 14px;
    }

        header h1 a span {
            display: inline-block;
            font-size: 13px;
            margin: 0 0 0 10px;
        }

    header nav a {
        padding: 10px 0 10px 20px;
    }

    h2 {
        font-size: 34px;
        padding: 0 180px 0 0;
    }

        h2 span {
            font-size: 12px;
        }

    h3 {
        font-size: 22px;
        margin: 0 0 50px;
    }

    h4 {
        font-size: 16px;
        padding: 15px 20px;
    }

        h4 + div {
            padding: 30px 20px;
        }

    input[type="text"], input[type="password"], input[type="datetime"], input[type="checkbox"], textarea {
        font-size: 12px;
        padding: 6px 9px;
    }

    input[type="submit"], input[type="button"] {
        padding: 6px 14px;
    }

    #mainContent {
        padding: 0 2vw 60px 2vw;
    }

        #mainContent #sideNavigation {
            margin: 0 20px 0 0;
        }

    footer #opm #opmContact {
        background-position: 30px 0;
        height: 100px;
        padding: 0 0 0 160px;
    }

    section .select2-container .select2-choices, section .select2-container .select2-choice {
        width: 210px;
    }

    paging records {
        margin: 0 0 20px;
    }

    paging size {
        margin: 0 0 20px;
    }

    paging nav {
        margin: 0 auto 20px;
    }
}
